uuid:
  -
    value: d4ec96f8-b322-418d-9862-bb4343117828
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:34:31+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '95'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed:
  -
    value: '2019-11-01T13:55:25+00:00'
    format: 'Y-m-d\TH:i:sP'
field_text_with_summary:
  -
    value: "<p><strong>Surfing and Water Skiing In Greece</strong><br />\r\nOn the breaking waves, things are equally exciting. For surfing and kite surfing, you’ll head to Paros, Lefkas, Crete, Rhodes, Karpathos, Kos, Limnos, Samos and Lesvos. You’ll find water skiing and wakeboarding at organised beaches throughout Greece. From the Athens Riviera to Mykonos, Paros and Crete, from Rhodes to Lefkas and the Peloponnese, there are waves to be caught. Almost everywhere, there are facilities, trainers, equipment and certified schools where you can take <em>surfing</em> and <em>water ski lessons.</em></p>\r\n"
    format: basic_html
    processed: "<p><strong>Surfing and Water Skiing In Greece</strong><br />\nOn the breaking waves, things are equally exciting. For surfing and kite surfing, you’ll head to Paros, Lefkas, Crete, Rhodes, Karpathos, Kos, Limnos, Samos and Lesvos. You’ll find water skiing and wakeboarding at organised beaches throughout Greece. From the Athens Riviera to Mykonos, Paros and Crete, from Rhodes to Lefkas and the Peloponnese, there are waves to be caught. Almost everywhere, there are facilities, trainers, equipment and certified schools where you can take <em>surfing</em> and <em>water ski lessons.</em></p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
